### Method

# AppStream Relation get_display_side_kind

since: 0.12.12

#### Declaration [src]

    AsDisplaySideKind
    as_relation_get_display_side_kind (
      AsRelation* relation
    )

#### Description [src]

Gets the display side kind, in case this item is of kind `AS_RELATION_ITEM_KIND_DISPLAY_LENGTH`.

Available since: 0.12.12

#### Return value

Type: `AsDisplaySideKind`

A `AsDisplaySideKind` or `AS_DISPLAY_SIDE_KIND_UNKNOWN`.